» Ubuntu » Pakiety

Error

two or more packages specified (network-manager-kde quantal-updates)